**Multi-Purpose Cards**
Overview
This versatile set of cards is designed for various use cases, making it ideal for dashboards, e-commerce displays, and mobile menus. Each card is crafted with a clean and responsive design, ensuring seamless integration into diverse applications.

**Features**
Adaptable Layout: The cards dynamically adjust their layout to suit different screen sizes, providing a consistent user experience across devices.

Rich Content Support: Showcase a variety of content, including images, titles, and subtitles. Customize each card to meet your specific needs.

Hover Effects: Engage users with subtle hover effects, adding an interactive touch to enhance the visual appeal.

**Use Cases**
Dashboard Cards
Integrate these cards seamlessly into your dashboard, presenting key information in an organized and visually appealing manner. The responsive design ensures optimal viewing on various screen sizes.

**E-commerce Cards**
Highlight products or promotions with these cards in your e-commerce platform. The adaptable layout ensures an attractive product showcase, whether viewed on desktop or mobile devices.

**Mobile Menu Cards**
Create an intuitive mobile menu using these cards. The responsive design ensures a smooth and user-friendly navigation experience for mobile users.

https://github.com/farooqahmad47/Multi-purpose-cards/blob/main/pluginimg.png?raw=true

**Customization**: Modify the card content, styles, and hover effects to suit your application's branding and requirements.

**License**
This project is licensed under the MIT License - feel free to use, modify, and distribute as needed.

**Query**
-----------------------------------------------------------------------------------------------------------

select 
    '1509' as Title,
    'Totay Sales' as sub_title,
    'https://apex.oracle.com/pls/apex/r/ahmad_tech/28888/files/static/v11/economy.png' as img,
    80 as width,
    80 height,
    '#056ac8' as border ,
    '' as bgcolor
from dual
union all
select 
    'Title' as Title,
    'Sub Title' as sub_title,
    'https://apex.oracle.com/pls/apex/r/ahmad_tech/28888/files/static/v11/procurement.png' as img,
    80 as width,
    80 height,
    '' as border ,
    ' ' as bgcolor
from dual
union all
select 
    'Title' as Title,
    'Sub Title' as sub_title,
    'https://apex.oracle.com/pls/apex/r/ahmad_tech/28888/files/static/v11/purchasing.png' as img,
    80 as width,
    80 height,
    '#056ac8' as border ,
    '' as bgcolor
from dual
union all
select 
    'Title' as Title,
    '100' as sub_title,
    'https://apex.oracle.com/pls/apex/r/ahmad_tech/28888/files/static/v11/economy.png' as img,
    80 as width,
    80 height,
    '#056ac8' as border ,
    '' as bgcolor
from dual
union all
select 
    'Title' as Title,
    'Sub Title' as sub_title,
    'https://apex.oracle.com/pls/apex/r/ahmad_tech/28888/files/static/v11/procurement.png' as img,
    80 as width,
    80 height,
    '#056ac8' as border ,
    '' as bgcolor
from dual

--------------------------------------------------------------------------------------------------------------
Feedback and Contributionsf
farooq.oracle47@gmail.com
